html, body {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    background-color: #F8F8F8;
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
    font-size: 12px;
    color: #555;
}
a {
    color: #08C;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
    outline: 0;
}
p {
    margin: 0 0 10px;
}
img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}
/* error page */

.message-wraper {
    margin: 1em 0;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 6px #C7C7C7;
    box-shadow: 0 2px 6px #C7C7C7;
	font-family:"微软雅黑"
}
.message-container {
    max-width: 800px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    overflow: auto;
    zoom: 1;
}
.message-container dl {
    overflow: hidden;
}
.message-title {
    width: 80%;
    max-width: 800px;
    margin: 20px auto;
    font-size: 23px;
    color: #797979;
    text-shadow: 1px 1px 1px #ADADAD;
}
.message-title img {
    height: 55px;
}
.message-icon {
    display: inline-block;
    width: 270px;
    height: 270px;
    color: #72E9B9;
    text-align: center;
    *display: inline;
    *zoom: 1;
}
.message-font {
    font-size: 270px;
}
.message-error .message-icon {
    color: #E97272;
}
.message-container dd {
    margin-left: 0;
}
.message-summary {
    margin-top: 1em;
    color: #4E85CC;
    font-size: 20px;
    font-weight: bold;
}
.message-success .message-summary {
    color: #1ECA55;
}
.message-url a {
    display: inline-block;
    width: 100px;
    background-color: #409CDA;
    border: 1px solid #FFF;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
    *display: inline;
    *zoom: 1;
}
.message-error .message-url a {
    background-color: #DADADA;
    color: #5f5f5f;
}
.message-detail {
    color: #919191;
    line-height: 1.5;
}
.jump {
    margin-bottom: 20px;
    text-align: center;
}
/* page 404 */

.bg-body {
    background: #f0f6fa;
}
.ctn-notfound {
    width: 900px;
    margin: 10% auto 0;
}
.ctn-notfound .ctn-logo {
    float: right;
    margin: 15px 25px 0 0;
}
.ctn-notfound .ctn-title {
    margin-bottom: 28px;
}
.ctn-notfound .ctn-title h3 {
    margin: 0;
    color: #2466a3;
    font-size: 62px;
    font-weight: normal;
}
.ctn-notfound .ctn-content p {
    margin: 0 0 8px;
    color: #222222;
    font-size: 20px;
}
/* no permission */

.bg-noper {
    background: #f4f2f3;
}
.ctn-noper {
    width: 320px;
    margin: 4% auto 0;
    text-align: center;
}
.ctn-noper .ctn-img {
    margin-bottom: 35px;
}
.ctn-noper .tip {
    margin-bottom: 20px;
    color: #b3b8c2;
    font-size: 20px;
}
.ctn-noper .back {
    color: #2466a3;
    font-size: 16px;
}
.ctn-noper .back:hover {
    color: #0c569b;
}
/* footer */

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 0;
    border-top: 1px solid #EEE;
    background-color: #FCFCFC;
    text-align: center;
    line-height: 2.5;
}
.footer .relate-links {
    margin-bottom: 0;
    color: #CCC;
}
.footer .links {
    margin-bottom: 0;
}
.footer .links span {
    color: #aaa;
}
.footer .relate-website {
    margin: 0;
}
.footer .relate-website img {
    height: 40px;
}
.footer .relate-website a:hover {
    text-decoration: none;
}
@media (max-width: 979px) {
    .message-icon {
        width: 140px;
        height: 140px;
        padding-right: 0;
        border-right: none;
    }
    .message-container dd {
        margin-left: 0;
    }
    .ctn-notfound {
        width: auto;
        text-align: center;
    }
    .ctn-notfound .ctn-logo {
        float: none;
        margin: 0;
        text-align: center;
    }
    .footer {
        display: none;
    }
    .ctn-notfound .ctn-title h3 {
        font-size: 5em;
    }
    .ctn-notfound .ctn-content p {
        margin: 0 1em 8px;
        color: #222222;
        font-size: 1em;
    }
}
